View Issue Details

IDProjectCategoryView StatusLast Update
0003661GNUnetATS servicepublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityhighSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003661: gnunet-ats -m sometimes shows network family 'unspecified' for peers
DescriptionObviously this should never happen, and is likely caused by transport (or ATS) dropping ATS information prematurely:

Peer `GN10' plugin `tcp', address `tcp.0.216.139.213.94:35951', `UNSPECIFIED' bw out: 17912 Bytes/s, bw in 17912 Bytes/s, active
TagsNo tags attached.

Relationships

related to 0003657 closedChristian Grothoff replace ATS-information arrays with structs? 

Activities

Christian Grothoff

2015-02-11 00:25

manager   ~0008864

As of SVN 35212 this should really no longer be possible.

Issue History

Date Modified Username Field Change
2015-02-09 22:52 Christian Grothoff New Issue
2015-02-09 22:52 Christian Grothoff Status new => assigned
2015-02-09 22:52 Christian Grothoff Assigned To => Matthias Wachs
2015-02-10 12:38 Christian Grothoff Relationship added related to 0003657
2015-02-11 00:21 Christian Grothoff Assigned To Matthias Wachs => Christian Grothoff
2015-02-11 00:22 Christian Grothoff Target Version => 0.11.0pre66
2015-02-11 00:25 Christian Grothoff Note Added: 0008864
2015-02-11 00:25 Christian Grothoff Status assigned => resolved
2015-02-11 00:25 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-02-11 00:25 Christian Grothoff Resolution open => fixed
2018-06-07 00:25 Christian Grothoff Status resolved => closed